<?php require_once("php/accountfunc.php");
if(!isAdmin()) //is geen admin?
{
	header("Location: receptie.php?message=noadmin");
	exit;
}else{ //anders
	require_once("php/beheerfunc.php"); ?>
<!DOCTYPE html>
<html>
<head>
	<title>'t stoffig reserveringspakhuis</title>

	<link href="style/normal.css" rel="stylesheet" type="text/css" />

	<script src="javascript/jquery-1.11.3.min.js" type="text/javascript"></script>
	<script src="javascript/script.js" type="text/javascript"></script>
</head>
<body>
	<div id="container">
		<div id="header">
			<div id="headerimg"></div>
			<h1>Welkom op 't stoffig pakhuis</h1>
		</div>
		<div id="navigation">
			<ul>
				<li><a href="index.php">Home</a></li>
				<li><a href="shopping.php">Alle stoffen</a></li>
				<li><a href="search.php">Zoeken</a></li>
				<li><a href="receptie.php">Account</a></li>
				<li><a href="contact.php">Contact</a></li>
				<?php if(isAdmin()) { ?>
				<li><a href="beheer.php">Beheer</a></li>
				<?php } ?>
			</ul>
		</div>
		<div id="content">
			<?php if(isset($_GET['b']) && empty($_GET['b']) || isset($_GET['b']) == '') { ?>
			<div id="left">
				<div class="tinycontent beheer">
					<h1>Welkom bij beheer</h1>
					<p>
						Beheer categoriëen
						<a href="beheer.php?b=cat">Klik hier</a>
					</p>
					<p>
						Beheer stoffen
						<a href="beheer.php?b=items">Klik hier</a>
					</p>
					<p>
						Beheer reserveringen
						<a href="beheer.php?b=reserv">Klik hier</a>
					</p>
					<p>
						Beheer gebruikers
						<a href="beheer.php?b=users">Klik hier</a>
					</p>
				</div>
			</div>
			<div id="middle"></div>
			<?php }else if($_GET['b'] == 'cat'){
				echo cat_beheer();
			}else if($_GET['b'] == 'items'){
				echo items_beheer();
			}else if($_GET['b'] == 'reserv'){
				echo reserv_beheer();
			}else if($_GET['b'] == 'users'){
				echo users_beheer();
			} ?>
		</div>
		<div id="footer">

		</div>
	</div>
</body>
</html>

<?php } ?>